.button {
  background-color: #4a8cfc;
  color: #fff;
  margin: 5px;
  padding: 5px 10px;
  border-radius: 2px;
  font-weight: bold;
  display: inline-block;
  text-decoration: none;
  text-align: center;
}

.disabled {
  background-color: #b2b2b2;
}
